uuid: 12d75597-74b5-4bd6-8d88-ebf3bac13dc3
langcode: en
status: true
dependencies:
  module:
    - commerce_product
_core:
  default_config_hash: 83abjxFWTlkso65OfwvUzv_VvAc9iIswF2kW_MGZmY8
id: commerce_publish_product
label: 'Publish product'
type: commerce_product
plugin: commerce_publish_product
configuration: {  }
